Details
  • Last release: 0.5.5
  • 15 minutes ago

A libretro frontend

illustration.png

Dependencies
  • HD_Station >= 3.2.10
  • HD_Station < 6.0.0

QTS
Requires QTS 4.3.3 or later

Models
TS-NASX86 64bits

Thanks for your support
  • 0.5.4 Released 4 hours ago ( 18-03-2019 )
    Dependencies:
    • HD_Station >= 3.2.10
    • HD_Station < 6.0.0
  • 0.5.3 Released 2 weeks ago ( 03-03-2019 )
    Dependencies:
    • HD_Station >= 3.2.10
    • HD_Station < 6.0.0
  • 0.5.2 Released 2 weeks ago ( 02-03-2019 )
    Dependencies:
    • HD_Station >= 3.2.10
    • HD_Station < 6.0.0
  • 0.5.1 Released 2 weeks ago ( 01-03-2019 )
    Dependencies:
    • HD_Station >= 3.2.10
    • HD_Station < 6.0.0
  • 0.5.0 Released 2 weeks ago ( 28-02-2019 )
    Dependencies:
    • HD_Station >= 3.2.10
    • HD_Station < 6.0.0